
/* #header .header-body {background:transparent;} */

/* Overwrite */
b, strong {font-weight:600;}
p {color:#333;}

@media (min-width: 992px) {
	#header .header-nav-main nav > ul > li > a {font-size:14px; padding:0.5rem 0.8rem;}
}

.alert ul li {font-size:1em;}

aside ul.nav-list > li > a {font-size:13px;}
ul.nav-list li a:hover:before, 
ul.nav-list li a:hover i[class*="fa-chevron"] {-webkit-animation-name: none; animation-name: none;}

.social-icons.social-icons-with-border-grey li {box-shadow:none !important;}
.social-icons.social-icons-with-border-grey li a {border: 1px solid #ccc;}
.social-icons.social-icons-md1 li {margin-right:10px;}
.social-icons.social-icons-md1 li a {width:40px; height:40px; line-height:40px; font-size:16px;}

html .scroll-to-top {bottom:15px;}


/* Generales */
.svg-symbols {width: 0; height: 0; display: none; visibility: hidden;}

.hover-effect-m1 {transition: ease box-shadow 300ms;}
.hover-effect-m1:hover {box-shadow: 0px 0px 20px 0px rgb(0 0 0 / 20%);}

.mb-6 {margin-bottom: 4rem!important;}

:root {
	--color-curso-1: #214898;
	--color-curso-2: #C89600;
	--color-curso-3: #006464;
	--color-curso-4: #7D0000;
	--color-curso-5: #0096dc;
}



/* Login aula */
.form-signin {width: 100%; max-width: 330px; padding: 15px; margin: 0 auto;}
.form-signin .form-control {position:relative; padding:10px;}
.form-signin input[type="password"] {margin:10px 0 15px;}


/* Quienes somos y home */
.grid-logos-asocs .img-fluid {max-width:100px;}
.grid-logos-asocs .logo-cenit {max-width:180px;}

@media (min-width:576px) {
	.grid-logos-asocs .logo-cenit {max-width:150px;}
}
@media (min-width:768px) {
	.grid-logos-asocs .logo-cenit {max-width:210px;}
}


/* Cursos - Home */
/* .section-cards-home {position:relative; z-index: 1; margin:-126px 0 0; padding:0 0 50px;} */
.section-cards-home {position:relative; z-index: 1; margin:-80px 0 0; padding:0 0 50px;}
.cards-courses-home {}
.cards-courses-home .card {border-radius:25px !important; box-shadow: 0 2px 3px 0 rgb(0 0 0 / 30%); transition: all 0.2s ease-in-out;
-webkit-animation: show-from-bottom 0.3s ease-out;
animation: show-from-bottom 0.3s ease-out;
-webkit-animation-fill-mode: forwards;
animation-fill-mode: forwards;}
.cards-courses-home .card.card-anim-hover:hover {box-shadow: 0px 4px 24px rgb(0 0 0 / 30%); transform: translateY(-5px);}
.cards-courses-home .card > img {border-radius:15px 15px 0 0;}
.cards-courses-home .card .card-body {border-radius:0 0 25px 25px;}
.cards-courses-home .card-c1 .card-body {background:var(--color-curso-1);}
.cards-courses-home .card-c2 .card-body {background:var(--color-curso-2);}
.cards-courses-home .card-c3 .card-body {background:var(--color-curso-3);}
.cards-courses-home .card-c4 .card-body {background:var(--color-curso-4);}
.cards-courses-home .card-c5 .card-body {background:var(--color-curso-5);}
.cards-courses-home .card-mat .card-body {padding:32px; background:linear-gradient(90deg, #0064AF, #010165); border-radius:15px;}
.cards-courses-home .card .card-title,
.cards-courses-home .card p {color:#fff !important;}
/* .cards-courses-home .card-body {padding:32px 32px 48px;} */
.cards-courses-home .card-body {padding:30px 22px 40px;}

.cards-courses-home .card-body .lst-icons {margin:25px 0 40px; padding:0; list-style:none; font-size:16px; color:#fff;}
.cards-courses-home .card-body .lst-icons li {padding:10px 0 10px 50px; background-position:left center; background-repeat:no-repeat; background-size:35px;}
.cards-courses-home .card-body .lst-icons li.ico-cal {background-image: url(../img/ico_calendar.svg);}
.cards-courses-home .card-body .lst-icons li.ico-loc {background-image: url(../img/ico_location.svg);}
.cards-courses-home .card-body .lst-icons li.ico-jbm {background-image: url(../img/ico_journal_bookmark.svg);}

/* Cursos */
.feature-box .feature-box-icon-mg {max-width:60px; margin-top:3px;}

@media (min-width: 992px) {
	.feature-box .feature-box-info {padding-right:50px;}
	.curso-1-fix {min-height: 385px;}
}


/* Docentes */
.team .thumb-info .thumb-info-caption .custom-thumb-info-title .custom-thumb-info-type {font-size:13px;}

.team .icon1 {display:inline-block; width:24px; height:30px;}
.team .icon2 {display:inline-block; width:38px; height:30px;}

.team .refs .list-inline-item:not(:last-child) {margin-right:7px;}

@media (min-width: 576px) {
	.team .refs .list-inline-item:not(:last-child) {margin-right:45px;}
}
@media (min-width: 576px) and (max-width: 767.98px) {
	.isotope-item {width:50%;}
}


/* MATID */
.lst-alu {margin-top:20px; margin-bottom:10px;}
.lst-alu li { margin-bottom:10px;}
.lst-alu li img {display:inline-block; margin-bottom:8px;}
.lst-alu li strong {display:block; line-height:1.4;}
.lst-alu li span {display:block; margin-bottom:5px;}



/* Footer */
#footer {font-size: 0.95em;}
#footer h4 {font-size: 1.33em;}

#footer a:not(.btn):not(.no-footer-css) {color:#aaa;}
#footer a:not(.btn):not(.no-footer-css):hover {color: #FFF !important;}
#footer .nav-footer > ul {padding:0; margin:0;}
#footer .nav-footer > ul li {list-style: none; line-height: normal; margin-bottom: 8px;}
#footer .nav-footer a {line-height:1;}

#footer .nav-footer.w-bullet > ul {padding:0 0 0 18px;}
#footer .nav-footer.w-bullet > ul li {list-style:disc;}

#footer .custom-info .custom-info-block {margin-bottom:10px;}
#footer .custom-info .custom-info-block span {display:block; line-height:1.5;}

#footer .footer-copyright {border-top: 1px solid rgba(225, 225, 225, 0.1);}




/* Aula */
/* Player */
.jp-video-360p {width: 642px;}


.aula {padding:60px 0 180px; background-color:#F7F7F7;/*#fbfbfb;*/}

@media (min-width: 1200px) {
	.aula .container {max-width: 960px !important;}
}

.tit-01 {font-size:25px; font-weight:600; /*color:#2d529f;*/}

.card-curso {
	/* box-shadow: 1px 1px 5px rgb(0 0 0 / 20%); */
	box-shadow: 0 2px 3px 0 rgb(0 0 0 / 30%);
	border-radius:15px !important;
}
.card-curso .card-body {padding:35px 40px 25px;}
.card-curso .card-title {
	/* min-height:48px; */
}


/* Programa */
.card-temas {margin-bottom:20px; border-radius:15px 15px 0 0 !important;}
.card-temas .card-header {padding:15px 30px 10px; background-color:white; border-radius:15px 15px 0 0 !important;}
.card-temas .card-header .c_tema {margin:0; font-size:1.2em; font-weight:500; text-transform: none; color:#777;}
.card-temas .card-body {padding:20px 30px; border-bottom:1px solid #0000000f;}
.card-temas .c_clase {margin:0; font-weight:500;}
.card-temas .c_clase .c_clase_title {padding-right:20px; color:#333;}
.card-temas .c_clase .c_clase_ver {font-size:14px; font-weight:600; letter-spacing:0; white-space: nowrap;}
.card-temas .c_clase .c_clase_ver i {vertical-align:bottom;}
.card-temas .c_material {margin:10px 0 0 25px; padding:0; list-style: none;}
.card-temas .c_material li {line-height: 28px;}

@media (min-width: 1200px) {
	.card-temas .c_clase .c_clase_title {padding-right:50px;}
}















